"MIGRATION_FAILURE_AUTHORIZATION_FAILED" = "[[BOLD][Autorizacija nije uspjela: ]]Lozinka administratora je unesena netočno ili je dijalog autorizacije otkazan.";
"MIGRATION_FAILURE_INTERNAL_ERROR" = "[[BOLD][Error: ]]VPN Tracker je naišao na pogrešku tijekom migracije. Pokušajte ponovno ili kontaktirajte equinux podršku i navedite ovu poruku o pogrešci.";
"MIGRATION_FAILURE_NO_DATA_AFTER_INITIAL_OK" = "[[BOLD][Greška: ]]Nema pronađenih veza u podacima starijih verzija VPN Trackera.";
"MIGRATION_FAILURE_NO_DATA" = "[[BOLD][Greška: ]]Nisu pronađeni podaci o vezi iz starijih verzija VPN Trackera.";
"MIGRATION_HEADER_FAILED" = "Veza %@ (nije migrirana)";
"MIGRATION_HEADER_SUCCESSFUL" = "Veza %@";
"MIGRATION_REPORT_INFO_LOCAL_NETWORKS_FIXED" = "[[IMAGE][migration_info]][[TAB]]Lokalna adresa/mreže nisu kompatibilne s topologijom odabranom za ovu vezu. Popravljeni su.";
"MIGRATION_REPORT_INFO_REMOTE_NETWORKS_FIXED" = "[[IMAGE][migration_info]][[TAB]]Udaljena adresa/mreže nisu kompatibilne s topologijom odabranom za ovu vezu. Popravljeni su.";
"MIGRATION_REPORT_INFO_RESPONDER_REMOVED" = "[[IMAGE][migration_info]][[TAB]]Postavka respondera je isključena za ovu vezu. Odgovor na dolazne VPN veze nije podržan.";
"MIGRATION_REPORT_INFO_SCP_ENABLED" = "[[IMAGE][migration_info]][[TAB]]Jednostavno nadopunjavanje klijenta sada se koristi uz DHCP (SonicWall).";
"MIGRATION_REPORT_INFO_XAUTH_FIXED_AUTO" = "[[IMAGE][migration_info]][[TAB]]Automatska XAUTH je omogućena za ovu vezu.";
"MIGRATION_REPORT_INFO_XAUTH_FIXED_DISABLED" = "[[IMAGE][migration_info]][[TAB]]XAUTH je isključen za ovu vezu.";
"MIGRATION_REPORT_WARNING_CA_GENERIC" = "[[IMAGE][migration_warning]][[TAB]]Nije bilo moguće uvesti ovjerovni centar (CA): došlo je do pogreške %@.";
"MIGRATION_REPORT_WARNING_CA_NO_X509ANCHORS" = "[[IMAGE][migration_warning]][[TAB]]Nije bilo moguće uvesti ovjerovni tijelo (CA). X509 anchors datoteka nije pronađena na vašem Macu.";
"MIGRATION_REPORT_WARNING_CERT_CONVERT_REF" = "[[IMAGE][migration_warning]][[TAB]]Jedan ili više potvrda nije preneseno jer ih privjesak za ključeve ne može obraditi.";
"MIGRATION_REPORT_WARNING_CERT_CONVERT" = "[[IMAGE][migration_warning]][[TAB]]Jedan ili više certifikata nije preneseno jer ih OpenSSL ne može obraditi.";
"MIGRATION_REPORT_WARNING_CERT_DUP_BUT_NO_DUP" = "[[IMAGE][migration_warning]][[TAB]]Jedan ili više potvrda nije preneseno jer je privjesak otkrio [[https://www.equinux.com/us/products/support.html?faq=432][duplicirani certifikat]].";
"MIGRATION_REPORT_WARNING_CERT_GENERIC" = "[[IMAGE][migration_warning]][[TAB]]Jedan ili više certifikata nije preneseno jer se pojavila pogreška %@.";
"MIGRATION_REPORT_WARNING_CERT_KC_OPEN" = "[[IMAGE][migration_warning]][[TAB]]Jedan ili više potvrda nije preneseno jer se privjesak nije mogao otvoriti.";
"MIGRATION_REPORT_WARNING_CERT_OPEN" = "[[IMAGE][migration_warning]][[TAB]]Jedan ili više certifikata nije preneseno jer se datoteke certifikata ne mogu otvoriti.";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_CONVERT" = "[[IMAGE][migration_warning]][[TAB]]Jedan ili više certifikata nije mogao biti migriran jer OpenSSL nije mogao obraditi datoteke privatnog ključa.";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_OPEN" = "[[IMAGE][migration_warning]][[TAB]]Jedan ili više certifikata nije preneseno jer se datoteke privatnog ključa ne mogu otvoriti.";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_READ" = "[[IMAGE][migration_warning]][[TAB]]Jedan ili više certifikata nije preneseno jer se privatni ključni datoteke ne mogu pročitati.";
"MIGRATION_REPORT_WARNING_CERT_READ" = "[[IMAGE][migration_warning]][[TAB]]Jedan ili više certifikata nije preneseno jer se datoteke certifikata nisu mogle pročitati.";
"MIGRATION_REPORT_WARNING_DEVICE_NOT_IN_DB" = "[[IMAGE][migration_warning]][[TAB]]Uređaj naveden u ovoj vezi nije pronađen u bazi podataka uređaja VPN Tracker 3/4. Provjerite napredne postavke ove veze.";
"MIGRATION_REPORT_WARNING_IKE_PORT" = "[[IMAGE][migration_warning]][[TAB]]Kako bi ovaj uređaj funkcionirao, postavite IKE port na 500 (VPN Tracker 6 > Postavke).";
"MIGRATION_REPORT_WARNING_LOCAL_NETWORKS_NOT_FIXED" = "[[IMAGE][migration_warning]][[TAB]]Lokalna adresa/mreže nisu kompatibilne s topologijom odabranom za ovu vezu. Ne mogu se popraviti, provjerite postavke ručno.";
"MIGRATION_REPORT_WARNING_NO_DEVICE_INFO" = "[[IMAGE][migration_warning]][[TAB]]Ova veza nema profil uređaja. Ne može se migrirati. Otvorite VPN Tracker 3/4 i ručno odaberite uređaj.";
"MIGRATION_REPORT_WARNING_REMOTE_NETWORKS_NOT_FIXED" = "[[IMAGE][migration_warning]][[TAB]]Udaljena adresa/mreže nisu kompatibilne s topologijom odabranom za ovu vezu. Ne mogu se popraviti, provjerite postavke ručno.";
"MIGRATION_REPORT_WARNING_VALUE_NOT_PERMITTED" = "[[IMAGE][migration_warning]][[TAB]]Trenutna vrijednost parametra nije dopuštena (%@). VPN Tracker će koristiti zadanu vrijednost za ovaj parametar.";
"MIGRATION_VERSION_WARNING_COULD_NO_SECRETS" = "[[BOLD][Upozorenje: ]]Pre-shared ključevi za veze migrirane iz VPN Trackera %@ nisu mogli biti migrirani. Molimo vas da ručno dodate ključeve.";
"MIGRATION_VERSION_WARNING_NO_DEVICEDB" = "[[BOLD][Upozorenje: ]]Nije bilo moguće migrirati popis profila uređaja iz VPN Trackera %@. VPN Tracker će nastaviti s radom, ali prilagođeni profili uređaja neće biti ispravno migrirani.";
"MIGRATION_VERSION_WARNING_NO_PREFS" = "[[BOLD][Upozorenje: ]]Nije bilo moguće migrirati postavke za VPN Tracker %@. VPN Tracker će nastaviti s radom, ali neke postavke mogu nedostajati.";
